placeholder.hpp File Reference

Defines `boost::hana::_`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Variables

constexpr unspecified | boost::hana::_ {}
| Create simple functions representing C++ operators inline. More...

## Detailed Description

Defines `boost::hana::_`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)